.splide__container{box-sizing:border-box;position:relative}.splide__list{backface-visibility:hidden;display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important}.splide.is-initialized:not(.is-active) .splide__list{display:block}.splide__pagination{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;margin:0;pointer-events:none}.splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto}.splide:not(.is-overflow) .splide__pagination{display:none}.splide__progress__bar{width:0}.splide{position:relative;visibility:hidden}.splide.is-initialized,.splide.is-rendered{visibility:visible}.splide__slide{backface-visibility:hidden;box-sizing:border-box;-ms-flex-negative:0;flex-shrink:0;list-style-type:none!important;margin:0;position:relative}.splide__slide img{vertical-align:bottom}.splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}.splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.splide__toggle.is-active .splide__toggle__play,.splide__toggle__pause{display:none}.splide__toggle.is-active .splide__toggle__pause{display:inline}.splide__track{overflow:hidden;position:relative;z-index:0}@keyframes splide-loading{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none}.splide__track--fade>.splide__list>.splide__slide{margin:0!important;opacity:0;z-index:0}.splide__track--fade>.splide__list>.splide__slide.is-active{opacity:1;z-index:1}.splide--rtl{direction:rtl}.splide__track--ttb>.splide__list{display:block}.splide__arrow{-ms-flex-align:center;align-items:center;background:#ccc;border:0;border-radius:50%;cursor:pointer;display:-ms-flexbox;display:flex;height:2em;-ms-flex-pack:center;justify-content:center;opacity:.7;padding:0;position:absolute;top:50%;transform:translateY(-50%);width:2em;z-index:1}.splide__arrow svg{fill:#000;height:1.2em;width:1.2em}.splide__arrow:hover:not(:disabled){opacity:.9}.splide__arrow:disabled{opacity:.3}.splide__arrow:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide__arrow--prev{left:1em}.splide__arrow--prev svg{transform:scaleX(-1)}.splide__arrow--next{right:1em}.splide.is-focus-in .splide__arrow:focus{outline:3px solid #0bf;outline-offset:3px}.splide__pagination{bottom:.5em;left:0;padding:0 1em;position:absolute;right:0;z-index:1}.splide__pagination__page{background:#ccc;border:0;border-radius:50%;display:inline-block;height:8px;margin:3px;opacity:.7;padding:0;position:relative;transition:transform .2s linear;width:8px}.splide__pagination__page.is-active{background:#fff;transform:scale(1.4);z-index:1}.splide__pagination__page:hover{cursor:pointer;opacity:.9}.splide__pagination__page:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide.is-focus-in .splide__pagination__page:focus{outline:3px solid #0bf;outline-offset:3px}.splide__progress__bar{background:#ccc;height:3px}.splide__slide{-webkit-tap-highlight-color:rgba(0,0,0,0)}.splide__slide:focus{outline:0}@supports(outline-offset:-3px){.splide__slide:focus-visible{outline:3px solid #0bf;outline-offset:-3px}}@media screen and (-ms-high-contrast:none){.splide__slide:focus-visible{border:3px solid #0bf}}@supports(outline-offset:-3px){.splide.is-focus-in .splide__slide:focus{outline:3px solid #0bf;outline-offset:-3px}}@media screen and (-ms-high-contrast:none){.splide.is-focus-in .splide__slide:focus{border:3px solid #0bf}.splide.is-focus-in .splide__track>.splide__list>.splide__slide:focus{border-color:#0bf}}.splide__toggle{cursor:pointer}.splide__toggle:focus-visible{outline:3px solid #0bf;outline-offset:3px}.splide.is-focus-in .splide__toggle:focus{outline:3px solid #0bf;outline-offset:3px}.splide__track--nav>.splide__list>.splide__slide{border:3px solid transparent;cursor:pointer}.splide__track--nav>.splide__list>.splide__slide.is-active{border:3px solid #000}.splide__arrows--rtl .splide__arrow--prev{left:auto;right:1em}.splide__arrows--rtl .splide__arrow--prev svg{transform:scaleX(1)}.splide__arrows--rtl .splide__arrow--next{left:1em;right:auto}.splide__arrows--rtl .splide__arrow--next svg{transform:scaleX(-1)}.splide__arrows--ttb .splide__arrow{left:50%;transform:translate(-50%)}.splide__arrows--ttb .splide__arrow--prev{top:1em}.splide__arrows--ttb .splide__arrow--prev svg{transform:rotate(-90deg)}.splide__arrows--ttb .splide__arrow--next{bottom:1em;top:auto}.splide__arrows--ttb .splide__arrow--next svg{transform:rotate(90deg)}.splide__pagination--ttb{bottom:0;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;left:auto;padding:1em 0;right:.5em;top:0}*,
*::before,
*::after {
  box-sizing: border-box;
}body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
ul,
ol,
dl,
li,
dt,
dd,
form,
fieldset,
pre,
menu {
  margin: 0;
}ul[role="list"],
ol[role="list"] {
  list-style: none;
  padding: 0;
}html:focus-within {
  scroll-behavior: smooth;
}body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1;
}a:not([class]) {
  text-decoration-skip-ink: auto;
}img,
picture {
  max-width: 100%;
  display: block;
}input,
button,
textarea,
select {
  font: inherit;
}@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}fieldset,
legend,
menu {
  padding: 0;
}fieldset {
  border: none;
}table {
  border-collapse: collapse;
  border-spacing: 0;
}html[lang="ja"] {
  font-family: "Noto Sans JP", sans-serif;
}html[lang="en"] {
  font-family: "Noto Sans", sans-serif;
}html[lang="ko"] {
  font-family: "Noto Sans KR", sans-serif;
}html[lang="zh-Hant"] {
  font-family: "Noto Sans TC", sans-serif;
}html[lang="zh-Hans"] {
  font-family: "Noto Sans SC", sans-serif;
}body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  background: url("/assets/images/common/bg.jpg") top/100px 100px repeat;
}@media screen and (min-width: 769px) {
  body:not([data-window-type="webview"]) {
    background: url("/assets/images/common/bg_top.png") top/100% auto no-repeat, url("/assets/images/common/bg_bottom.png") bottom/100% auto no-repeat, url("/assets/images/common/bg.jpg") top/100px 100px repeat;
  }
}@media screen and (min-width: 1192px) {
  body:not([data-window-type="webview"]) {
    background: url("/assets/images/common/bg_top-left.png") top left/431px auto no-repeat, url("/assets/images/common/bg_top-right.png") top right/763px auto no-repeat, url("/assets/images/common/bg_bottom-left.png") bottom left/568px auto no-repeat, url("/assets/images/common/bg_bottom-right.png") bottom right/555px auto no-repeat, url("/assets/images/common/bg.jpg") top/100px 100px repeat;
  }
}body img {
  width: 100%;
}@media screen and (max-width: 768px) {
  .u-is-pc {
    display: none !important;
  }
}@media screen and (min-width: 769px) {
  .u-is-sp {
    display: none !important;
  }
}.u-img-wrap {
  font-size: 0;
  line-height: 0;
}.l-content {
  width: 100%;
}@media screen and (min-width: 769px) {
  .l-content:not([data-window-type="webview"]) {
    max-width: 1194px;
    margin: 0 auto;
    padding: 16px;
    display: grid;
    grid-template-columns: 238px 1fr;
    grid-template-rows: 67px 1fr;
    gap: 24px 16px;
    grid-template-areas: 'header header' 'nav main';
  }
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) {
    padding-top: 48px;
  }
}.l-content:not([data-window-type="webview"]) .l-content--header {
  grid-area: header;
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) .l-content--header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 48px;
    z-index: 99999;
  }
}.l-content:not([data-window-type="webview"]) .l-content--nav {
  grid-area: nav;
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) .l-content--nav {
    position: fixed;
    top: 48px;
    left: 0;
    width: 100%;
    height: calc(100% - 48px);
    background-color: #fff;
    transition: transform 0.3s;
    z-index: 9999;
  }
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) .l-content--nav:not(.is-open) {
    transform: translateX(100%);
  }
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) .l-content--nav.is-open.is-select {
    transform: translateX(-100%);
  }
}.l-content:not([data-window-type="webview"]) .l-content--main {
  grid-area: main;
}@media screen and (min-width: 769px) {
  .l-content:not([data-window-type="webview"]) .l-content--main {
    border-radius: 12px;
    border: 3px solid #fff;
  }
}@media screen and (max-width: 1024px) {
  .l-content:not([data-window-type="webview"]) .l-content--main {
    padding: 40px 24px;
  }
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) .l-content--main {
    padding: 32px 24px;
  }
}@media screen and (max-width: 768px) {
  .l-content:not([data-window-type="webview"]) .l-content-inner {
    padding: 32px 0;
  }
}@media screen and (min-width: 769px) and (max-width: 1024px) {
  .l-content:not([data-window-type="webview"]) {
    grid-template-columns: 210px 1fr;
  }
}.l-content[data-window-type="webview"] .l-content--header,
.l-content[data-window-type="webview"] .l-content--nav {
  display: none;
}.l-content[data-window-type="webview"] .l-content--main {
  min-height: 100vh;
}.l-content.is-top {
  grid-template-columns: 1fr;
  grid-template-areas: 'header' 'main';
}@media screen and (min-width: 769px) {
  .l-content.is-top .l-content--nav {
    display: none;
  }
}.l-content.is-top .l-content--main {
  padding: 0;
  border: none;
  border-radius: 0;
  background-color: transparent;
  min-height: auto;
}.l-content--header {
  position: relative;
  z-index: 9;
}.l-content--main {
  background-color: rgba(255,255,255,0.65);
  padding: 40px 48px;
}.l-content-inner {
  max-width: 604px;
  width: 100%;
  margin: 0 auto;
  padding: 8px 0 40px;
}.c-text-p1 {
  font-size: 28px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 600;
}.c-text-p2 {
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 600;
}.c-text-p3 {
  font-size: 22px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 600;
}.c-text-p4 {
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: -0.03em;
  font-weight: 600;
}.c-text-p5 {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0em;
  font-weight: 600;
}.c-text-p6 {
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  font-weight: 400;
}.c-text-p7 {
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: -0.02em;
  font-weight: 400;
}.c-text-body {
  font-size: 15px;
  line-height: 1.9;
  letter-spacing: -0.02em;
  font-weight: 500;
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p1 {
    font-size: 26px;
  }
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p2 {
    font-size: 22px;
  }
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p3 {
    font-size: 20px;
  }
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p4 {
    font-size: 18px;
  }
}@media screen and (max-width: 768px) {
  body:not([data-window-type="webview"]) .c-text-p4 {
    font-size: 16px;
  }
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p5 {
    font-size: 16px;
  }
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p6 {
    font-size: 14px;
  }
}@media screen and (max-width: 1024px) {
  body:not([data-window-type="webview"]) .c-text-p7 {
    font-size: 11px;
  }
}.c-text-gray {
  color: #6c6c6c;
}.c-text-green {
  color: #00818c;
}.c-text-bold {
  font-weight: 600;
}.c-text-center {
  text-align: center;
}.b-header {
  background-color: #fff;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 24px;
  padding-right: 8px;
}@media screen and (min-width: 769px) {
  .b-header {
    border-radius: 100vh;
  }
}@media screen and (max-width: 768px) {
  .b-header {
    padding: 0 16px;
  }
}.b-header > h1 {
  flex-grow: 1;
  font-weight: 800;
}@media screen and (max-width: 768px) {
  .b-header > h1 {
    font-size: 19px;
  }
}.b-header > h1 > a {
  color: #000;
  text-decoration: none;
}.b-header-area,
.b-header-language {
  position: relative;
  flex-shrink: 0;
}.b-header-area > button,
.b-header-language > button {
  background: #fff;
  box-shadow: 0px 3px 0px #ccc, inset -3px -3px 12px rgba(0,0,0,0.08);
  border-radius: 100px;
  border: none;
  display: flex;
  align-items: center;
  padding: 12px 24px;
  position: relative;
  z-index: 1;
  cursor: pointer;
}.b-header-area > button:after,
.b-header-language > button:after {
  content: '';
  width: 22px;
  height: 22px;
  background-color: #000;
  mask: url("/assets/images/common/icon_down.svg") center/contain no-repeat;
  margin-left: 4px;
}.b-header-area > button.is-open,
.b-header-language > button.is-open {
  background-color: #00818c;
  color: #fff;
}.b-header-area > button.is-open:after,
.b-header-language > button.is-open:after {
  background-color: #fff;
  transform: rotate(180deg);
}.b-header-area > button:not(.is-open) + .b-header-select,
.b-header-language > button:not(.is-open) + .b-header-select {
  grid-template-rows: 0fr;
}.b-header-language {
  margin-left: 8px;
}.b-header-select {
  overflow: hidden;
  position: absolute;
  top: calc(100% - 25px);
  left: 0;
  width: 100%;
  background: #f2f2f2;
  box-shadow: 0px 3px 0px #ccc, inset -3px -3px 12px rgba(0,0,0,0.08);
  border-radius: 0 0 26px 26px;
  z-index: 0;
  padding-top: 25px;
  display: grid;
  grid-template-rows: 1fr;
  transition: grid-template-rows 0.3s;
}.b-header-select-inner {
  overflow: hidden;
}.b-header-select-inner > button {
  width: 100%;
  border: none;
  background-color: transparent;
  padding: 8px 0;
  cursor: pointer;
}.b-header-select-inner > button + button {
  border-top: 1px solid #fff;
}.b-header-nav-button {
  width: 22px;
  height: 12px;
  border: none;
  background-color: transparent;
  padding: 0;
  position: relative;
}.b-header-nav-button > span {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  border-radius: 2px;
  background-color: #000;
  transition: top 0.2s 0.2s, transform 0.2s;
}.b-header-nav-button > span:nth-child(1) {
  top: 0;
}.b-header-nav-button > span:nth-child(2) {
  top: calc(50% - 1px);
}.b-header-nav-button > span:nth-child(3) {
  top: calc(100% - 2px);
}.b-header-nav-button.is-open > span {
  transition: top 0.2s, transform 0.2s 0.2s;
  top: calc(50% - 1px);
}.b-header-nav-button.is-open > span:nth-child(1) {
  transform: rotate(24deg);
}.b-header-nav-button.is-open > span:nth-child(2) {
  transform: scaleX(0);
}.b-header-nav-button.is-open > span:nth-child(3) {
  transform: rotate(-24deg);
}@media screen and (max-width: 768px) {
  .b-nav {
    height: 100%;
    overflow-y: auto;
  }
}@media screen and (max-width: 768px) {
  .b-nav-list > li {
    border-top: 1px solid #f2f2f2;
  }
}@media screen and (min-width: 769px) {
  .b-nav-list > li + li {
    margin-top: 8px;
  }
}.b-nav-item {
  display: flex;
  align-items: center;
  color: #000;
  text-decoration: none;
  letter-spacing: -0.05em;
  padding: 0 0.75em;
  min-height: 4.3125em;
  width: 100%;
  background: #fff;
  border: none;
  border-left: 3px solid #ee5c5c;
}@media screen and (min-width: 769px) {
  .b-nav-item {
    box-shadow: 0px 3px 0px #ccc, inset -3px -3px 12px rgba(0,0,0,0.08);
    border-radius: 8px;
  }
}@media screen and (max-width: 768px) {
  .b-nav-item {
    font-size: 16px;
    min-height: 60px;
    padding: 0 18px 0 0;
    border-left-width: 4px;
  }
}.b-nav-item.is-sightseeing {
  border-left-color: #ee5c5c;
}.b-nav-item.is-dining {
  border-left-color: #00818c;
}.b-nav-item.is-tickets {
  border-left-color: #62cddb;
}.b-nav-item.is-map {
  border-left-color: #f5cb50;
}.b-nav-item.is-navigation_ai {
  border-left-color: #8ec136;
}.b-nav-item.is-transportation {
  border-left-color: #e45e5e;
}.b-nav-item.is-storage {
  border-left-color: #62cddb;
}.b-nav-item.is-emergency_info {
  border-left-color: #995edb;
}.b-nav-item.is-additional_info {
  border-left-color: #6fc059;
}.b-nav-item.is-events {
  border-left-color: #f5cb50;
}.b-nav-item.is-topics {
  border-left-color: #808080;
}.b-nav-item.is-current {
  color: #fff;
  border-left-color: #00545b;
  background-color: #00818c;
  pointer-events: none;
}@media screen and (max-width: 768px) {
  .b-nav-item.is-current:after {
    background-color: #fff;
  }
}.b-nav-item > span {
  width: 2.75em;
  margin-right: 0.5em;
  background-color: #fff;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}@media screen and (max-width: 768px) {
  .b-nav-item > span {
    width: 44px;
    margin-left: 8px;
  }
}@media screen and (max-width: 768px) {
  .b-nav-item:after {
    content: '';
    width: 22px;
    height: 22px;
    background-color: #000;
    mask: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
    margin-left: auto;
    margin-right: 0;
  }
}button.b-nav-item {
  text-align: left;
  cursor: pointer;
}.b-nav-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
}.b-nav-modal:not(.is-open) {
  display: none;
}.b-nav-modal-inner {
  padding: 0 24px;
  display: flex;
}@media screen and (max-width: 768px) {
  .b-nav-modal-inner {
    flex-direction: column;
    width: 100%;
    align-items: center;
  }
}.b-nav-modal-item {
  width: 300px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #000;
  text-decoration: none;
  padding: 99px 16px 0;
  box-shadow: 0px 5px 0px #b3b3b3, inset -3px -3px 12px rgba(0,0,0,0.08);
  border-radius: 8px;
}@media screen and (min-width: 769px) {
  .b-nav-modal-item {
    height: 300px;
  }
}@media screen and (max-width: 768px) {
  .b-nav-modal-item {
    width: 100%;
    max-width: 352px;
    min-height: 80px;
    padding: 24px 42px;
    box-shadow: 0px 2px 0px #b3b3b3, inset -3px -3px 12px rgba(0,0,0,0.08);
  }
}@media screen and (min-width: 769px) {
  .b-nav-modal-item + .b-nav-modal-item {
    margin-left: 32px;
  }
}@media screen and (max-width: 768px) {
  .b-nav-modal-item + .b-nav-modal-item {
    margin-top: 12px;
  }
}.b-nav-modal-item-content {
  display: flex;
  align-items: center;
  justify-content: center;
}@media screen and (min-width: 769px) {
  .b-nav-modal-item-content {
    flex-direction: column;
  }
}@media screen and (max-width: 768px) {
  .b-nav-modal-item-content > p {
    font-size: 16px;
  }
}.b-nav-modal-item-content + .b-nav-modal-item-comment {
  margin-top: 16px;
}.b-nav-modal-icon {
  width: 64px;
}@media screen and (max-width: 768px) {
  .b-nav-modal-icon {
    width: 32px;
    flex-shrink: 0;
  }
}@media screen and (min-width: 769px) {
  .b-nav-modal-icon + p {
    margin-top: 8px;
  }
}@media screen and (max-width: 768px) {
  .b-nav-modal-icon + p {
    margin-left: 12px;
  }
}.b-nav-modal-close {
  position: absolute;
  bottom: 32px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  border: 2px solid #fff;
  box-shadow: 0px 3px 0px #ccc, inset -3px -3px 12px rgba(0,0,0,0.08);
  border-radius: 100px;
  padding: 12px 16px;
  display: flex;
  align-items: center;
  cursor: pointer;
  white-space: nowrap;
}.b-nav-modal-close:before {
  content: '';
  width: 22px;
  height: 22px;
  background: url("/assets/images/common/icon_close.svg") center/contain no-repeat;
  margin-right: 4px;
}.b-nav-select {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  height: 60px;
}.b-nav-select > button {
  border: none;
  background-color: transparent;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 18px 0 24px;
}.b-nav-select > button:after {
  content: '';
  width: 22px;
  height: 22px;
  background: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
}.b-nav-select > button + button {
  border-left: 1px solid #f2f2f2;
}.b-nav-select-window {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  background-color: #fff;
}.b-nav-select-window[data-window-select="language"] .is-area {
  display: none;
}.b-nav-select-window[data-window-select="area"] .is-language {
  display: none;
}.b-nav-select-window-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding-right: 18px;
  border-top: 1px solid #f2f2f2;
}.b-nav-select-window-head > button {
  display: flex;
  align-items: center;
  border: none;
  background-color: transparent;
  padding: 0 24px;
  cursor: pointer;
}.b-nav-select-window-head > button:before {
  content: '';
  width: 22px;
  height: 22px;
  background: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
  transform: rotate(180deg);
  margin-right: 8px;
}.b-nav-select-buttons {
  border-bottom: 1px solid #f2f2f2;
}.b-nav-select-buttons > button {
  width: 100%;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
  background-color: transparent;
  border-top: 1px solid #f2f2f2;
  padding: 0 18px 0 24px;
  cursor: pointer;
}.b-nav-select-buttons > button:after {
  content: '';
  width: 22px;
  height: 22px;
  background-color: #000;
  mask: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
}.b-nav-select-buttons > button[disabled]:after {
  background-color: rgba(16,16,16,0.3);
}.t-event-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 32px 24px;
  margin-top: 40px;
}.t-event-item {
  text-decoration: none;
  color: #000;
}.t-event-item__image {
  background-color: #000;
  border-radius: 8px;
  border: 2px solid #fff;
  overflow: hidden;
}.t-event-item__image > img {
  height: auto;
  aspect-ratio: 16/7;
  object-fit: contain;
}.t-event-item__content {
  margin-top: 8px;
}.t-event-item__title {
  margin-top: 4px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}.t-event-detail__return_to_list {
  display: inline-block;
  text-decoration: none;
  transform: translateY(-1em);
}.t-event-detail__return_to_list:before {
  content: '';
  display: block;
  width: 22px;
  height: 22px;
  background-color: #00818c;
  mask: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-100%, -50%) rotate(180deg);
}.t-event-detail__title {
  margin-top: 16px;
}.t-event-detail__image {
  margin-top: 32px;
  background-color: #000;
  border-radius: 8px;
  overflow: hidden;
}.t-event-detail__image > img {
  max-height: 440px;
  object-fit: contain;
}.t-event-detail__image-caption {
  margin-top: 8px;
}.t-event-detail__description {
  margin-top: 60px;
}.t-event-detail-footer {
  margin-top: 74px;
  text-align: center;
}.t-event-detail__event_details {
  display: inline-block;
  padding: 9px 24px 12px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background: #00818c;
  box-shadow: 0px 2px 0px #ccc, inset 0px 8px 16px rgba(255,255,255,0.25), inset 0px -8px 16px rgba(0,0,0,0.3);
  border-radius: 100px;
}@media screen and (max-width: 1024px) {
  .t-event:not([data-window-type="webview"]) .t-event-list {
    grid-template-columns: 1fr 1fr;
  }
}@media screen and (max-width: 768px) {
  .t-event:not([data-window-type="webview"]) .t-event-list {
    gap: 24px 12px;
    margin-top: 32px;
  }
}@media screen and (max-width: 1024px) {
  .t-event-detail:not([data-window-type="webview"]) .t-event-detail__return_to_list {
    transform: translate(22px, -1em);
  }
}@media screen and (max-width: 768px) {
  .t-event-detail:not([data-window-type="webview"]) .t-event-detail__return_to_list {
    transform: translateX(22px);
  }
}@media screen and (max-width: 768px) {
  .t-event-detail:not([data-window-type="webview"]) .t-event-detail__title {
    margin-top: 8px;
  }
}@media screen and (max-width: 768px) {
  .t-event-detail:not([data-window-type="webview"]) .t-event-detail__image {
    margin-top: 24px;
  }
}@media screen and (max-width: 768px) {
  .t-event-detail:not([data-window-type="webview"]) .t-event-detail__description {
    margin-top: 24px;
  }
}@media screen and (max-width: 768px) {
  .t-event-detail:not([data-window-type="webview"]) .t-event-detail-footer {
    margin-top: 32px;
  }
}.t-information-links {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 24px;
}.t-information-links > li {
  border-bottom: 2px solid #f2f2f2;
}.t-information-links > li:nth-last-child(2):nth-child(odd) {
  border-bottom: none;
}.t-information-links > li:last-child {
  border-bottom: none;
}.t-information-links > li > a {
  display: block;
  color: #000;
  text-decoration: none;
  display: flex;
  align-items: center;
  padding: 24px 0;
}.t-information-links > li > a > img {
  width: 56px;
  margin-right: 18px;
}@media screen and (max-width: 1024px) {
  .t-information:not([data-window-type="webview"]) .t-information-links {
    display: block;
    margin-top: 24px;
  }
}@media screen and (max-width: 1024px) {
  .t-information:not([data-window-type="webview"]) .t-information-links > li:nth-last-child(2):nth-child(odd) {
    border-bottom: 2px solid #f2f2f2;
  }
}@media screen and (max-width: 1024px) {
  .t-information:not([data-window-type="webview"]) .t-information-links > li > a {
    padding: 8px 0;
  }
}.t-top-nav-main {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}@media screen and (min-width: 769px) {
  .t-top-nav-main {
    column-gap: 8px;
  }
}@media screen and (max-width: 768px) {
  .t-top-nav-main {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "sightseeing dining" "tickets map" "navigation_ai navigation_ai";
    padding: 24px;
    gap: 10px 8px;
  }
}.t-top-nav-main-thumb {
  border-radius: 12px;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
  position: relative;
}button.t-top-nav-main-thumb {
  border: none;
  padding: 0;
  cursor: pointer;
}.t-top-nav-main-thumb > span {
  position: absolute;
  bottom: 1em;
  left: 0;
  padding: 0 1em;
}@media screen and (max-width: 768px) {
  .t-top-nav-main-thumb > span {
    font-size: 18px;
  }
}.t-top-nav-main-thumb.is-sightseeing {
  box-shadow: 0px 5px 0px #19163f;
}@media screen and (max-width: 768px) {
  .t-top-nav-main-thumb.is-sightseeing {
    box-shadow: 0px 3px 0px #19163f;
    grid-area: sightseeing;
  }
}.t-top-nav-main-thumb.is-dining {
  box-shadow: 0px 5px 0px #4c0e0e;
}@media screen and (max-width: 768px) {
  .t-top-nav-main-thumb.is-dining {
    box-shadow: 0px 3px 0px #4c0e0e;
    grid-area: dining;
  }
}.t-top-nav-main-thumb.is-tickets {
  box-shadow: 0px 5px 0px #553816;
}@media screen and (max-width: 768px) {
  .t-top-nav-main-thumb.is-tickets {
    box-shadow: 0px 3px 0px #553816;
    grid-area: tickets;
  }
}.t-top-nav-main-thumb.is-map {
  box-shadow: 0px 5px 0px #19331c;
}@media screen and (max-width: 768px) {
  .t-top-nav-main-thumb.is-map {
    box-shadow: 0px 3px 0px #19331c;
    grid-area: map;
  }
}.t-top-nav-main-thumb.is-navigation_ai {
  box-shadow: 0px 5px 0px #14434d;
}@media screen and (max-width: 768px) {
  .t-top-nav-main-thumb.is-navigation_ai {
    box-shadow: 0px 3px 0px #14434d;
    grid-area: navigation_ai;
  }
}@media screen and (min-width: 769px) {
  .t-top-nav-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: "subnav event" "subnav topic";
    gap: 10px 8px;
    margin-top: 12px;
  }
}.t-top-nav-sub {
  grid-area: subnav;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 8px;
}@media screen and (min-width: 769px) {
  .t-top-nav-sub {
    grid-template-rows: 1fr 1fr;
  }
}@media screen and (max-width: 768px) {
  .t-top-nav-sub {
    padding: 0 24px 32px;
    gap: 8px 5px;
  }
}.t-top-nav-sub > a,
.t-top-nav-sub > button {
  background: #fff;
  box-shadow: 0px 5px 0px #b3b3b3, inset -3px -3px 12px rgba(0,0,0,0.08);
  border-radius: 8px;
  border: none;
  padding: 0;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
}@media screen and (max-width: 768px) {
  .t-top-nav-sub > a,
  .t-top-nav-sub > button {
    box-shadow: 0px 2px 0px #b3b3b3, inset -3px -3px 12px rgba(0,0,0,0.08);
    padding: 11px 0 21px;
  }
}.t-top-nav-sub > a > span,
.t-top-nav-sub > button > span {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 24px;
}@media screen and (min-width: 769px) {
  .t-top-nav-sub > a > span,
  .t-top-nav-sub > button > span {
    transform: translateY(-6px);
  }
}@media screen and (max-width: 768px) {
  .t-top-nav-sub > a > span,
  .t-top-nav-sub > button > span {
    padding: 0 12px;
  }
}.t-top-nav-sub > a > span > img,
.t-top-nav-sub > button > span > img {
  width: 100px;
}@media screen and (min-width: 769px) {
  .t-top-nav-sub > a > span > img,
  .t-top-nav-sub > button > span > img {
    margin-bottom: -9px;
  }
}@media screen and (max-width: 768px) {
  .t-top-nav-sub > a > span > img,
  .t-top-nav-sub > button > span > img {
    width: 50px;
    margin-bottom: -6px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-content {
    width: 65%;
    margin: 0 auto;
    margin-top: 19px;
  }
}.t-top-slider {
  background: #fff;
  position: relative;
  overflow: hidden;
}@media screen and (min-width: 769px) {
  .t-top-slider {
    padding: 16px;
    box-shadow: 0px 5px 0px #b3b3b3, inset -3px -3px 12px rgba(0,0,0,0.08);
    border-radius: 8px;
    min-width: 0;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider {
    padding: 25px 0 20px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider .splide__track {
    overflow: visible;
  }
}.t-top-slider .splide__arrow {
  width: 40px;
  height: 40px;
  opacity: 1;
  background: url("/assets/images/common/btn_arrow.svg") center/contain no-repeat;
  transform: none;
}@media screen and (min-width: 769px) {
  .t-top-slider .splide__arrow {
    top: auto;
    bottom: 6px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider .splide__arrow {
    top: 26%;
  }
}@media screen and (min-width: 769px) {
  .t-top-slider .splide__arrow.splide__arrow--next {
    left: auto;
    right: 3px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider .splide__arrow.splide__arrow--next {
    right: auto;
    left: 100%;
    transform: translateX(23px);
  }
}.t-top-slider .splide__arrow.splide__arrow--prev {
  transform: rotate(180deg);
  left: auto;
}@media screen and (min-width: 769px) {
  .t-top-slider .splide__arrow.splide__arrow--prev {
    right: 47px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider .splide__arrow.splide__arrow--prev {
    right: 100%;
    transform: translateX(-23px) rotate(180deg);
  }
}.t-top-slider .splide__arrow > svg {
  display: none;
}.t-top-slider-head {
  display: flex;
}@media screen and (min-width: 769px) {
  .t-top-slider-head {
    position: absolute;
    top: 15px;
    left: 42px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-head {
    position: relative;
    font-size: 16px;
    margin-left: 57px;
  }
}.t-top-slider-head > span {
  width: 44px;
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
}.t-top-slider-list-link {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  z-index: 1;
}@media screen and (min-width: 769px) {
  .t-top-slider-list-link {
    bottom: 16px;
    right: 236px;
    background-color: #00818c;
    width: 11.1875em;
    height: 2.375em;
    padding: 0 24px 0 8px;
    color: #fff;
    border-radius: 8px;
  }
}@media screen and (max-width: 1024px) {
  .t-top-slider-list-link {
    right: 166px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-list-link {
    top: 26px;
    right: 23px;
    color: #00818c;
    font-size: 16px;
  }
}.t-top-slider-list-link:after {
  content: '';
  width: 2em;
  height: 2.0625em;
}@media screen and (min-width: 769px) {
  .t-top-slider-list-link:after {
    background: url("/assets/images/common/btn_link.svg") center/contain no-repeat;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-list-link:after {
    background-color: #00818c;
    width: 22px;
    height: 22px;
    mask: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
  }
}@media screen and (min-width: 769px) {
  .t-top-slider-item {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
  }
}.t-top-slider-item--image {
  width: 210px;
  border-radius: 8px;
  background-color: #000;
  overflow: hidden;
  flex-shrink: 0;
}@media screen and (min-width: 769px) {
  .t-top-slider-item--image {
    margin-left: 16px;
  }
}@media screen and (max-width: 1024px) {
  .t-top-slider-item--image {
    width: 140px;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-item--image {
    width: 100%;
  }
}.t-top-slider-item--image > img {
  aspect-ratio: 210/155;
  object-fit: contain;
}@media screen and (max-width: 1024px) {
  .t-top-slider-item--image > img {
    aspect-ratio: 1/1;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-item--image > img {
    aspect-ratio: 260/173.33;
  }
}@media screen and (max-width: 768px) {
  .t-top-slider-item__content {
    margin-top: 12px;
  }
}.t-top-slider-item__title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}@media screen and (max-width: 768px) {
  .t-top-slider-item__title {
    font-size: 15px;
  }
}.t-top-slider-item__date {
  margin-top: 8px;
}@media screen and (max-width: 768px) {
  .t-top-slider-item__date {
    margin-top: 4px;
  }
}@media screen and (min-width: 769px) {
  .t-top-slider-item__content {
    flex-grow: 1;
    transform: translateY(32px);
  }
}.t-top-events {
  grid-area: event;
}.t-top-topics {
  grid-area: topic;
}.t-topics-list {
  margin-top: 16px;
}.t-topics-item {
  display: grid;
  grid-template-columns: 1fr 130px;
  column-gap: 24px;
  color: #000;
  text-decoration: none;
  padding: 16px 0;
  border-bottom: 2px solid #f2f2f2;
  align-items: flex-start;
}.t-topics-item__info {
  display: flex;
  flex-wrap: wrap;
}.t-topics-item__date {
  margin-right: 1em;
}.t-topics-item__facility {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}.t-topics-item__title {
  margin-top: 8px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}.t-topics-item__image {
  border-radius: 8px;
  overflow: hidden;
}.t-topics-item__image > img {
  aspect-ratio: 130/80;
  object-fit: contain;
  background-color: #000;
}.t-topics-item__image-default {
  display: block;
  width: 100%;
  aspect-ratio: 130/80;
  background: url("/assets/images/topics/common.jpg") center/cover no-repeat;
}.t-topics-detail__return_to_list {
  display: inline-block;
  text-decoration: none;
  transform: translateY(-1em);
}.t-topics-detail__return_to_list:before {
  content: '';
  display: block;
  width: 22px;
  height: 22px;
  background-color: #00818c;
  mask: url("/assets/images/common/icon_arrow.svg") center/contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-100%, -50%) rotate(180deg);
}.t-topics-detail__name,
.t-topics-detail__title {
  margin-top: 16px;
}a.t-topics-detail__name {
  display: inline-block;
}.t-topics-detail__image {
  margin-top: 32px;
  background-color: #000;
  border-radius: 8px;
  overflow: hidden;
}.t-topics-detail__image > img {
  max-height: 440px;
  object-fit: contain;
}.t-topics-detail__wysiwyg {
  margin-top: 32px;
  overflow-wrap: anywhere;
}.t-topics-detail__wysiwyg a {
  color: #000;
}.t-topics-detail__wysiwyg img {
  width: auto;
  height: auto;
  max-width: 100%;
}@media screen and (max-width: 768px) {
  .t-topics:not([data-window-type="webview"]) .t-topics-item {
    column-gap: 16px;
    padding: 24px 0;
  }
}@media screen and (max-width: 1024px) {
  .t-topics:not([data-window-type="webview"]) .t-topics-item__info {
    display: block;
  }
}@media screen and (max-width: 1024px) {
  .t-topics:not([data-window-type="webview"]) .t-topics-item__facility {
    margin-top: 4px;
  }
}@media screen and (max-width: 1024px) {
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__return_to_list {
    transform: translate(22px, -1em);
  }
}@media screen and (max-width: 768px) {
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__return_to_list {
    transform: translateX(22px);
  }
}@media screen and (max-width: 768px) {
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__name,
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__title {
    margin-top: 8px;
  }
}@media screen and (max-width: 768px) {
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__image {
    margin-top: 24px;
  }
}@media screen and (max-width: 768px) {
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__image > img {
    max-height: 256px;
  }
}@media screen and (max-width: 768px) {
  .t-topics-detail:not([data-window-type="webview"]) .t-topics-detail__wysiwyg {
    margin-top: 24px;
  }
}
